{
    template: '${tmpl}',
        data: function() {
            return {
                ldms: [],
            }
        },
    mounted: function() {
        this.$root.getChannelPath()
    },
    created: function() {

    },
    methods: {


    },
    vname: "gsb-proxy"
}
